/*Last Modified January 9, 2002*/
a:link{
color: #5F6F57;
}
a:visited{
color:#5F6F57;
}
a:hover{
color:#6B5845;
}
a:active{
color:#6B5845;
}
body,table,td,p,ul,ol,li,.fineprint{
color:#000000;
}
body,.matte{
background-color:#FFFFFF;
}
h1, h1 a:link, h1 a:visited{
background-color:#5F6F57;
color:#CCCC99;
}
h2, h2 a:link, h2 a:visited{
background-color:#CCCC99;
color:#5F6F57;
}
table.data{
background-color:#000000;
}
table.data table  td.matte{
background-color:#FFFFFF;
}
table td.altcolor{
background-color:#E4E4C9;
}
th{
color: #6B5845;
background-color: #9E9E7B;
}
.code{
border:#FFFFFF;
color:#141414;
background-color:#E4E4C9;
}
.content{
background-color:#FFFFFF;
}
.emphone{
color:#666699;
}
.emphthree{
color:#998666;
}
.emphtwo{
color:#333399;
}
.field{
background-color:#E4E4C9;
color:#141414;
}
.hilight{
background-color:#FFFFCC;
}
.menu{
color:#6B5845;
background-color:#CCCC99;
border:#6B5845;
}
.menu a:link{
color:#5F6F57;
}
.menu a:visited{
color:#5F6F57;
}
.menu a:hover{
color:#6B5845;
}
.menu a:active{
color:#6B5845;
}
.navbar a:link{
color: #5F6F57;
}
.navbar a:visited{
color: #5F6F57;
}
.navbar a:hover{
color:#6B5845;
}
.navbar a:active{
color: #6B5845;
}
.outline{
background-image:url(../../images/shim.gif);
background-color:#CCCC99;
border:#6B5845;
}
.pagenav{
color:#333333;
}
.pagenav a:link{
color:#5F6F57;
}
.pagenav a:visited{
color:#5F6F57;
}
.pagenav a:hover{
color:#333399;
background-color:#CCCC99;
}
.pagenav a:active{
color:#333399;
background-color:#CCCC99;
}
.push{
border:#FFFFFF;
}
.qna{
color:#333333;
}
.setbackone{
background-color: #DFE0F4;
}
.setbacktwo{
background-color: #F4DFDF;
}
.sidebars{
background-color:#6B5845;
}
.tip{
color:#008080;
}
.warn{
color:#990000;
}


pre{
border:#5F6F57;
color:#141414;
background-color:#E4E4C9;
}
